export declare const StyledAnchorNavigation: import("styled-components").StyledComponent<"ul", any, {}, never>;
export declare const StyledAnchorSection: import("styled-components").StyledComponent<"li", any, {
    $selected: boolean;
}, never>;
export declare const StyledAnchor: import("styled-components").StyledComponent<"a", any, {
    $selected: boolean;
}, never>;
